@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Sarabun:400,400i,700,700i);
/* CSS Document */

#wiley {margin:30px 80px 50px 80px; font-family: 'Sarabun', sans-serif; font-size:17px; font-weight:400; line-height: 24px; color:#000000;}

#wiley h1 {font-family: 'Sarabun', sans-serif; font-weight:700; font-size:45px; line-height:50px; color:#27b6bd;}
#wiley h2 {font-family: 'Sarabun', sans-serif; font-weight:700; font-size:24px; color:#003768; margin-bottom:10px; line-height:36px;}
#wiley a {color:#812990; text-decoration:underline; font-weight:700;}
#wiley a:hover {color:#a346b3;}
#wiley p {line-height:24px;}
.quote {font-weight:700; margin:30px; background-color:#ececec; border-left:5px solid #00a9b8; padding:25px;}
p.largetext {text-align:center; font-size:24px; font-style:italic; line-height:32px;}
li {line-height:24px;}
#wiley hr {
    border: 0;
    height: 0;
    border-bottom: 3px solid #005a7d;
}
.advert {letter-spacing:5px; text-transform:uppercase; margin-bottom:20px; font-size:14px; color:#555555; text-align:center;}
.float {float:right; padding:5px 0px 20px 30px;}
.button {background-color:#003768; color:#ffffff; padding:20px; border-radius:5px; text-align:center; font-size:24px; line-height:36px;}